package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 订单来源枚举
 * @Author 纪寒
 * @Date 2023-10-16
 */
@Getter
public enum OrderSourceEnum {

    /**
     * 泉医模块
     */
    SPRING_DOCTOR("SPRING_DOCTOR"),

    /**
     * 家医模块
     */
    FAMILY_DOCTOR("FAMILY_DOCTOR"),
    ;

    final private String info;

    OrderSourceEnum(String info) {
        this.info = info;
    }
}
